Subject: Re: Rides - help!
From: "Sarah Rhodes" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 16 Apr 2009 19:00:34 -0700 (PDT)

maybe in the future he can drive. He just works at lugnuts during the games.. I will be 18 on may 1st.

--- On Thu, 4/16/09, Mike <[email-masked]> wrote:

From: Mike <[email-masked]>
Subject: Re: Rides - help!
To: [email-masked]
Date: Thursday, April 16, 2009, 2:20 AM

I think you have to be 18.  Can your dad drive?
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: Sarah Rhodes 
To: Mike 
Sent: Wednesday, April 15, 2009 7:13 PM
Subject: Re: Rides - help!

hey coach, I was wondering what the policy was for students to drive?
 
~Sarah Rhodes

--- On Wed, 4/15/09, Mike <[email-masked]> wrote:

From: Mike <[email-masked]>
Subject: Rides - help!
To: [email-masked], "Hawn, Deb K - Lansing, MI" <[email-masked]>, [email-masked], [email-masked], "Emily Huffaker" <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], "Charlie Nunez" <[email-masked]>, theorrs9@sbcglobal..net, "Mimi Patterson" <[email-masked]>, [email-masked], [email-masked], "Shawna M. Shaw" <[email-masked]>, "Bruce Shively" <[email-masked]>, "Sean Soouthwell" <[email-masked]>, [email-masked], hellokittykimmy@aol..com
Date: Wednesday, April 15, 2009, 9:57 PM

I need to find out who is available to drive for the next two games.  If you are planning on driving and have room for more, let me know right away.  I have a few parents who have told me that are not able to come and will need someone to transport their girl to and from the games.  I will be driving to both games but my vehicle is already full.
If you can drive one or both, that would be great.  I would rather we had more than not enough.
Thank you,
Michael Bishop
NCCS (Coach)
[email-masked]